PHP Manual
Prev |  | Next

# lzf_decompress

(PECL)

lzf_decompress -- LZF decompression

## Description

string lzf_decompress ( string data )

lzf_compress() decompresses the given data.

## Parameters

data

  The compressed string.

## Return Values

Returns the decompressed data or `FALSE` if an error occurred.

## See Also

lzf_compress()

Prev | Home | Next
lzf_compress | Up | lzf_optimized_for